==
<div id="contact-result" class="container">
    <form id="formContacto" data-request="onSubmitForm" data-request-validate data-request-files data-request-flash>
                <div class="field">
                    <label class="label">{{ 'Nombre' |_ }}</label>
                    <div class="control">
                    <input required name="name" class="input is-rounded" type="text" placeholder="{{ 'Ingrese su nombre'|_}}">
                    <span data-validate-for="name"></span>
                    </div>
                </div>
                <div class="field">
                    <label class="label">{{ 'Apellidos' |_ }}</label>
                    <div class="control">
                        <input required name="surname" class="input is-rounded" type="text" placeholder="{{'Ingrese su apellido' | _}}">
                        <span data-validate-for="surname"></span>
                    </div>
                </div>
                <div class="field">
                    <label class="label">Email</label>
                    <div class="control has-icons-left">
                    <input required name="email" class="input is-rounded" type="email" placeholder="{{'Ingrese su correo'|_}}" >
                    <span data-validate-for="email"></span>
                    <span class="icon is-small is-left">
                        <i class="fas fa-envelope"></i>
                    </span>
                    </div>
                </div>
                <div class="field">
                    <label class="label">{{ 'Telefono' |_ }}</label>
                    <div class="control">
                        <input required name="telephone" class="input is-rounded" type="tel" placeholder="{{'Ingrese su telefono'|_}}">
                        <span data-validate-for="telephone"></span>
                    </div>
                </div>
                <div class="file is-normal">
                    <label class="file-label">
                        <input class="file-input" type="file" name="file">
                        <span class="file-cta">
                        <span class="file-icon">
                            <i class="fas fa-upload"></i>
                        </span>
                        <span class="file-label">
                            {{'Suba su CV' |_}}
                        </span>
                        </span>
                    </label>
                    </div>
                <label class="checkbox">
                    <input type="checkbox"style="text-decoration: none;">
                    {{ 'Acepto la política de privacidad'|_}} <!--<a href="{{'terminos-condiciones'|page}}" >terminos y condiciones</a>-->
                </label>
                <div class="field is-grouped">
                    <div class="control">
                    <button type="submit" id="btn-enviar" class="button is-link">{{ 'Enviar' |_ }}</button>
                    </div>
                    <div class="control">
                    <button type="reset" class="button is-link is-light">{{ 'Cancelar' |_}}</button>
                    </div>
                </div>
        </form>
        {% flash %}
            <p
                data-control="flash-message"
                class="flash-message fade {{ type }}"
                data-interval="5">
                {{ message }}
            </p>
        {% endflash %}
</div>
